编译KDE3.55时遇到的问题,特急!!

KDE桌面环境
回复
billdats
帖子: 1
注册时间: 2006-11-20 11:27
送出感谢: 0
接收感谢: 0

编译KDE3.55时遇到的问题,特急!!

#1

帖子 billdats » 2006-11-20 11:31

各位大虾,我在ubuntu6.10下编译kde3.55,总是报错如下:

You're missing Apple mDNSResponder 85 or later, therefore
dnssd will be compiled as stub, without any real functionality.
If you want zeroconf support (www.zeroconf.org), you should install mDNSResponder first.
See dnssd/INSTALL for details.


You're missing GSSAPI/Kerberos.
KDE can use GSSAPI/Kerberos to authenticate on certain secure websites.
GSSAPI/Kerberos authentication is typically used on intranets.

各位有何高见,不胜感激!!
先谢谢了!!
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-11-20 12:32

我的"高"见就是,不要编译.6.10本身就是3.5.5,为什么还要编译啊.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
asky800
帖子: 477
注册时间: 2006-08-30 11:16
来自: 广东阳春
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 asky800 » 2006-11-20 17:01

估计楼主没看 关于。。。。
回复

回到 “Kubuntu”